Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233811 - xom: unowned directory
Summary: xom: unowned directory
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xom
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nuno Santos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 09:57 UTC by Michael Schwendt
Modified: 2013-09-12 22:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-26 13:56:33 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 09:57:39 UTC
--- xom.spec.orig       2007-03-13 15:08:57.000000000 +0100
+++ xom.spec    2007-03-25 11:57:04.000000000 +0200
@@ -174,6 +174,7 @@
 
 %files demo
 %defattr(0644,root,root,0755)
+%dir %{_datadir}/%{name}-%{version}
 %{_datadir}/%{name}-%{version}/xom-samples.jar
 
 %changelog

Comment 1 Nuno Santos 2007-03-26 13:56:33 UTC
Thanks for the patch. It's applied/fixed @ xom-1_0-3jpp_4_fc7



Note You need to log in before you can comment on or make changes to this bug.